<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="array">
<item><text>a seemingly endless _____ of options</text></item>
<item><text>Florists have access to a whole _____ of flowers.</text></item>
<item><text>a dazzling _____ of talent</text></item>
<item><text>The city has the usual _____ of social problems.</text></item>
<item><text>The store offers a bewildering _____ of gardening tools.</text></item>
</body>
</batch>

